package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProUserGroupMapper extends BaseCRUDMapper{


    public List<Map<String, Object>> getPageProUserByGroupId(Map<String, Object> map);

    public int getCountProUserByGroupId(Map<String, Object> map);

    List<Map<String, Object>> getAllProUserByGroupId(Map<String, Object> map);
}
